PT BMS MIGRATION & ENHANCEMENT - Bug #1303
[ ESS ] - Travel - Accomodasi - Sequence, headersequence & EmployeelD

06/30/2022 11:49 AM - ericsson ericsson

Status: Closed

Priority: Urgent
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/30/2022

0%
0.00 hour
0.00 hour

Description
Dear, Pak yusuf.

Mohon bantuannya, pada pengajuan ess travel, tepatnya pada table akomodasi, setelah mengajukan ess, field sequence,
headersequence dan employeelD tidak terisi otomatis pada saat dilihat di runbizdata.

mohon bantuannya untuk memperbaiki kasus tersebut.
terima kasih.

BizFlowID : MD_Travel
table : PDSWFTRAVELACCOMODATION

History

#1 - 06/30/2022 01:39 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 07/07/2022 08:03 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perbaikan di service async

#3 - 07/13/2022 01:43 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/03/2025
